package com.brilliance.isc.common.dftcre.service;

import com.brilliance.isc.bo.model.Dfdgrp;

public interface DftpService {

    void defaultDfdgrpRecIntprd(Dfdgrp dfdgrp);

    void defaultDfdgrpRecOwnusr(Dfdgrp dfdgrp);

    void defaultDfdgrpRecFlttyp(Dfdgrp dfdgrp);

}
